.about {
  background: url(../images/about-bg_desktop.png) no-repeat;
  margin-top: -50px;
  background-size: cover;
  margin-bottom: 80px;

  @include adaptive(2600) {
    margin-top: -80px;
  }

  @include adaptive(768) {
    background: url(../images/about-bg_ipad.png) no-repeat;
    margin-bottom: 0;
  }

  @include adaptive(320) {
    background: url(../images/about-bg_mobile.png) no-repeat;
  }

  &-wrapper {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin: 0 auto;
    padding-top: 150px;
    color: white;

    @include adaptive(768) {
      padding: 120px 0 0 30px;
    }

    @include adaptive(320) {
      padding: 100px 30px 0 30px;
    }

    &-left {
      width: calc(40% - 25px);

      @include adaptive(768) {
        width: calc(50%);
      }

      @include adaptive(320) {
        width: 100%;
      }

      .hide {
        display: none;

        @include adaptive(320) {
          display: block;
        }
      }

      &-title {
        font-family: "Roboto Condensed", sans-serif;
        font-weight: bold;
        font-size: 30px;
        line-height: 37px;
        margin-bottom: 13px;

        @include adaptive(768) {
          font-size: 28px;
          line-height: 34px;
        }

        @include adaptive(320) {
          font-size: 20px;
          line-height: 25px;
        }
      }

      &-text {
        font-family: "SurceSans", sans-serif;
        font-size: 16px;
        line-height: 25px;

        @include adaptive(768) {
          font-size: 14px;
          line-height: 22px;
        }

        @include adaptive(320) {
          font-size: 13px;
          line-height: 20px;
          margin-bottom: 30px;
        }
      }

      &-image {
        img {
          width: 100%;
        }
      }

      &-counter {
        margin-top: 70px;
        font-family: "Roboto Condensed", sans-serif;
        position: relative;
        display: flex;
        flex-direction: row;
        padding-bottom: 80px;

        @include adaptive(768) {
          padding-bottom: 30px;
        }

        @include adaptive(320) {
          margin-top: 20px;
        }

        &:after {
          content: "Уже создано";
          font-style: italic;
          margin-left: 5px;
          width: 87px;
          height: 87px;
          vertical-align: middle;
          background: #3CAFCC;
          transform: rotate(-17.67deg);
          border-radius: 50px;
          display: flex;
          flex-direction: column;
          justify-content: center;
          text-align: left;
          color: white;
          position: absolute;
          top: -35px;
          left: calc(50% - 22px);
          font-size: 16px;
          line-height: 20px;
          padding-left: 18px;

          @include adaptive(768) {
            font-size: 13px;
            line-height: 16px;
            top: -31px;
            left: 40%;
            padding-left: 16px;
            padding-right: 20px;
            width: 68px;
            height: 68px;
          }

          @include adaptive(320) {
            width: 50px;
            height: 50px;
            line-height: 12px;
            font-size: 10px;
            top: -24px;
            left: 42%;
            padding-left: 11px;
          }
        }

        .nums-counter {
          font-weight: bold;
          font-size: 113px;
          line-height: 140px;
          margin-right: 20px;
          position: relative;

          @include adaptive(768) {
            font-size: 88px;
            line-height: 109px;
          }

          @include adaptive(320) {
            font-size: 66.1234px;
            line-height: 81px;
            margin-right: 10px;
          }
        }

        .nums-description {
          display: flex;
          flex-direction: column;
          justify-content: center;
          font-style: italic;
          font-weight: 300;
          font-size: 61px;
          line-height: 46px;

          @include adaptive(768) {
            font-size: 48px;
          }

          @include adaptive(320) {
            font-size: 36px;
            line-height: 30px;
          }
        }
      }
    }

    &-right {
      position: relative;
      width: calc(60% - 25px);

      @include adaptive(768) {
        width: calc(50%);
        background: url(../images/parallax-img.png) no-repeat;
        background-position: left top;
        background-size: 150%;
      }

      @include adaptive(320) {
        display: none;
      }

      .parallax {
        position: absolute;
        top: -200px;
      }

      @include adaptive(768) {
        .parallax-block {
          display: none;
        }
      }

      .img1 {

      }

      .img2 {
        padding-left: 20px;
      }

      .img3 {
        right: 22px;
      }

      .img4 {
        right: 137px;
      }

      .img5 {
        right: -28px;
      }

      .img6 {
        right: 121px;
      }

      .img7 {
        right: 55px;
      }

      .img8 {
        right: 183px;
      }

      .img9 {
        right: 128px;
      }

      .img10 {
        left: 32%;
      }
    }
  }
}